### Virtual Method

# Gtk TextView create_buffer

#### Declaration [src]

    GtkTextBuffer*
    create_buffer (
      GtkTextView* text_view
    )

#### Description [src]

The create_buffer vfunc is called to create a `GtkTextBuffer` for the text view. The default implementation is to just call gtk_text_buffer_new().

#### Return value

Type: `GtkTextBuffer`

No description available.

The returned data is owned by the instance.